Max CVSS 5.0 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-13414 5.0
An issue was discovered in Aviatrix Controller before 5.4.1204. It contains credentials unused by the software.
17-11-2020 - 21:15 22-05-2020 - 21:15
Back to Top Mark selected
Back to Top